.version.losetas /* version checker */
{
	color: #0000E6;
	background-color: #35F455;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #001345;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 616px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -258px;
	width: 0.01px;
}

#u8228
{
	z-index: 2;
	width: 379px;
	height: 308px;
	margin-right: -10000px;
	margin-top: 60px;
}

#u6993-6
{
	z-index: 10;
	min-height: 63px;
}

#u6993-6-bw
{
	z-index: 10;
	min-height: 63px;
	margin-top: 232px;
}

#u7166
{
	z-index: 45;
	min-height: 51px;
	padding-bottom: 20px;
}

#u7649
{
	z-index: 46;
	width: 32px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 44px;
}

#u7689
{
	z-index: 52;
	width: 32px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 111px;
}

#u7653
{
	z-index: 48;
	width: 32px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 178px;
}

#u7661
{
	z-index: 50;
	width: 32px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 242px;
}

#u7705
{
	z-index: 54;
	width: 32px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 305px;
}

#u7166-bw
{
	z-index: 45;
	min-height: 51px;
}

#u8156
{
	z-index: 57;
	min-height: 899px;
	padding-bottom: 34px;
	background: transparent url("../../images/losetas010.jpg") no-repeat center center;
	background-size: cover;
}

#u8157-14
{
	z-index: 58;
	width: 308px;
	min-height: 315px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 529px;
	left: 33px;
}

#u8157-2,#u8157-4
{
	font-size: 44px;
	line-height: 44px;
}

#u8157-6,#u8157-8,#u8157-10,#u8157-12
{
	font-size: 12px;
	line-height: 17px;
}

#u8156-bw
{
	z-index: 57;
	min-height: 899px;
	margin-top: 357px;
}

#u8159
{
	z-index: 84;
	height: 15px;
	border-style: solid;
	border-color: #46ADFF;
	background-color: transparent;
	border-width: 1px 0px 0px;
}

#u8159-bw
{
	z-index: 84;
	margin-top: 317px;
	height: 15px;
}

#u8160-4
{
	z-index: 85;
	min-height: 57px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u8160-4-bw
{
	z-index: 85;
	min-height: 57px;
	margin-top: 328px;
}

#pu8228,#pu8155
{
	width: 0.01px;
}

#u8155
{
	z-index: 56;
	min-height: 494px;
	background-color: #46ADFF;
	padding-bottom: 50px;
}

#pu8161-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 51px;
	margin-left: 33px;
}

#u8161-4
{
	z-index: 89;
	width: 31px;
	min-height: 49px;
	background-color: transparent;
	line-height: 67px;
	text-align: left;
	font-size: 48px;
	color: #0071BC;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 6px;
	position: relative;
}

#u8195-4
{
	z-index: 97;
	width: 31px;
	min-height: 49px;
	background-color: transparent;
	line-height: 67px;
	text-align: left;
	font-size: 48px;
	color: #0071BC;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 6px;
	margin-top: 13px;
	position: relative;
}

#u8194-4
{
	z-index: 93;
	width: 31px;
	min-height: 49px;
	background-color: transparent;
	line-height: 67px;
	text-align: left;
	font-size: 48px;
	color: #0071BC;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-top: 95px;
	position: relative;
}

#pu8199-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 65px;
	margin-left: 76px;
}

#u8199-10
{
	z-index: 113;
	width: 269px;
	min-height: 181px;
	background-color: transparent;
	line-height: 17px;
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u8158-12
{
	z-index: 72;
	width: 269px;
	min-height: 165px;
	background-color: transparent;
	line-height: 17px;
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 21px;
	position: relative;
}

#u8155-bw
{
	z-index: 56;
	min-height: 494px;
}

#u8196-4
{
	z-index: 101;
	width: 31px;
	min-height: 49px;
	background-color: transparent;
	line-height: 67px;
	text-align: left;
	font-size: 48px;
	color: #0071BC;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 33px;
}

#u8197-4
{
	z-index: 105;
	width: 31px;
	min-height: 49px;
	background-color: transparent;
	line-height: 67px;
	text-align: left;
	font-size: 48px;
	color: #0071BC;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 39px;
}

#u8198-4
{
	z-index: 109;
	width: 31px;
	min-height: 49px;
	background-color: transparent;
	line-height: 67px;
	text-align: left;
	font-size: 48px;
	color: #0071BC;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	left: 33px;
}

#u8406-4
{
	z-index: 123;
	min-height: 150px;
	line-height: 21px;
	text-align: left;
	font-size: 15px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	background: #0060BC url("../../images/piletas.png") no-repeat center top;
	background-size: contain;
}

#u8406-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 150px;
	margin: 0px;
	background: #001345 url("../../images/piletas.png") no-repeat center top;
	background-size: contain;
}

#u8406-2
{
	padding-left: 30px;
	padding-top: 87px;
}

#u8406-4-bw
{
	z-index: 123;
	min-height: 150px;
}

#u8407-4
{
	z-index: 127;
	min-height: 150px;
	line-height: 13px;
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	background: #F7931E url("../../images/curvas.png") no-repeat right bottom;
}

#u8407-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 150px;
	margin: 0px;
	background: #001345 url("../../images/curvas.png") no-repeat right bottom;
}

#u8407-2
{
	padding-left: 30px;
	padding-top: 114px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8407-4-bw
{
	z-index: 127;
	min-height: 150px;
}

#u8408-4
{
	z-index: 131;
	min-height: 150px;
	line-height: 13px;
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	background: #46ADFF url("../../images/losetaschicas.png") no-repeat center top;
	background-size: contain;
}

#u8408-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 150px;
	margin: 0px;
	background: #001345 url("../../images/losetaschicas.png") no-repeat center top;
	background-size: contain;
}

#u8408-2
{
	padding-left: 30px;
	padding-top: 89px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8407,#u8408
{
	font-size: 15px;
	line-height: 16px;
}

#u8408-4-bw
{
	z-index: 131;
	min-height: 150px;
}

#u6998-4
{
	z-index: 40;
	min-height: 22px;
}

#u6998-4-bw
{
	z-index: 40;
	min-height: 22px;
	margin-top: 1px;
}

#pu6994-6
{
	width: 0.01px;
	margin-top: 14px;
}

#u6994-6
{
	z-index: 16;
	width: 145px;
	min-height: 111px;
	margin-right: -10000px;
	left: 33px;
}

#u6994-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 111px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u6995-6
{
	z-index: 22;
	width: 146px;
	min-height: 111px;
	margin-right: -10000px;
	left: 208px;
}

#u6995-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 111px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u6999
{
	z-index: 44;
	height: 29px;
}

#u6999-bw
{
	z-index: 44;
	margin-bottom: -1px;
	margin-top: 97px;
	height: 29px;
}

#pu6996-6
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 22px;
}

#u6996-6
{
	z-index: 28;
	width: 145px;
	min-height: 97px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6996-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 97px;
	width: 145px;
	margin: 1px -10000px 0px 0px;
}

#u6997-6
{
	z-index: 34;
	width: 149px;
	margin-right: -10000px;
	left: 176px;
}

#u6997-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#pu6939
{
	width: 0.01px;
	margin-top: 23px;
}

#u6939
{
	z-index: 3;
	min-height: 96px;
	padding-bottom: 78px;
}

#u6989
{
	z-index: 4;
	width: 187px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 91px;
}

#u6939-bw
{
	z-index: 3;
	min-height: 96px;
}

#u6991-4
{
	z-index: 6;
	min-height: 61px;
}

#u6991-4-bw
{
	z-index: 6;
	min-height: 61px;
	margin-top: 113px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 258px;
}

#page .verticalspacer
{
	clear: both;
}

